/ Intro Header
%header#intro.intro
  .intro-body
    .container
      .row
        .col-md-8.col-md-offset-2
          %h1.brand-heading= t 'invitation.intro.hero_heading'
          %p.intro-text= raw t 'invitation.intro.body'
          %a.btn.btn-circle.page-scroll{:href => "#more"}
            %i.fa.fa-angle-double-down.animated
